/*In Use*/

/*Body Tag set up*/
body{
font: normal small tahoma, "trebuchet ms",arial,tahoma,verdana,sans-serif;
color:#ffffff;
text-align: justify;
font-size:13px;
background-color:#eeeeee; /*off white for sides*/
margin-top:0px;
}
/* deleted to fix up page in smaller resolutions and always centrally align the content.
margin-top:0px;
margin-left:240px; /* centre the body or move left and right  
margin-right:0px;
margin-bottom:0px;
background-color:#272C32;/*grey color in all places bar main body of text
}*/

#borderheader{
width:850px; 
background-color:#272C32; /*off silver black color*/
margin: 0 auto;
text-align:left;
}

#mainImageSection{
width:380px;
height:200px; /*this was 260 but made image less in height*/
float:left;}

#mainimage{
width:469px;
height:200px;
float:left;
}  /* background-repeat:no-repeat; background-image:url(images/hotboximage1469x261.jpg);*/

.siteheadertext{
color:red; /*white font in header and location of text*/
padding-top:65px;
padding-left:37px;
font-family: tahoma, "trebuchet ms",arial,tahoma,verdana,sans-serif;
text-transform:uppercase;
font-size:50px;
}

.tagline{
color:#ffffff; /*white tagline text in header*/
padding-left:105px;
padding-top:4px;
font-weight:bold;
}

#headingNavbg{  /*title bar with main navigation titles*/
background-color:#1A1D22;
height:40px;
line-height:40px;
font-size:14px;
clear:both;
color:#7F8A97;
font-family:tahoma,"trebuchet ms",arial,tahoma,verdana,sans-serif;
/*text-transform:uppercase;*/
font-weight:bold;
padding-left:15px;
}

.headingNavbgLine{
background-color:red; /*red line under nav  951E2B*/
height:5px;
font-size:1px;
}

#bottomborder{ /*footer*/
height:40px;
width:850px;
line-height:40px;
background-color:#1A1D22;
float:left;
}

#maincontent{ /*text on the left and right padding in main area*/
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
}

/*hyperlinks appearance*/
a{
color:#ffffff;
text-decoration:underline;
}
a:hover{
color:#ffffff;
text-decoration:none;
}

/*Left and Right Column Div Location Specifics*/
#rightcolumn{
width:208px;
float:left;
}

#leftcolumn{
width:642px;
float:left;
}

/*Quick Links Header Position*/
#quicklink_heading{
line-height:40px;
background-color:red; /*951E2B*/
width:198px;
font-size:18px;
color:#C2C8D0;
padding-left:10px;
height:40px;
}

/*Quick Links Side Text Appearance*/
.quicklinkSide{
padding-left:10px;
line-height:33px;
height:33px;
}
.quicklinkSide a{
color:#C2C8D0;
font-weight:bold;
}
.quicklinkSide a:hover{
color:#ffffff;
}
